[
  {
    "name": "Leantime",
    "slug_selfh": "leantime",
    "url": "leantime.io",
    "repo": "github.com/Leantime/leantime",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "0",
    "tag_id": 146,
    "tag_name": "Project Management"
  },
  {
    "name": "Plane",
    "slug_selfh": "plane",
    "url": "http://plane.so",
    "repo": "github.com/makeplane/plane",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 146,
    "tag_name": "Project Management"
  },
  {
    "name": "Taiga",
    "slug_selfh": "taiga",
    "url": "github.com/taigaio/taiga-docker",
    "repo": "github.com/taigaio/taiga-docker",
    "desc": "GitHub",
    "lang": "31",
    "stars": 0,
    "license": "16",
    "tag_id": 146,
    "tag_name": "Project Management"
  },
  {
    "name": "Operately",
    "slug_selfh": "operately",
    "url": "operately.com",
    "repo": "github.com/operately/operately",
    "desc": "GitHub",
    "lang": "9",
    "stars": 0,
    "license": "8",
    "tag_id": 146,
    "tag_name": "Project Management"
  },
  {
    "name": "tududi",
    "slug_selfh": "tududi",
    "url": "tududi.com/",
    "repo": "github.com/chrisvel/tududi",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 146,
    "tag_name": "Project Management"
  },
  {
    "name": "Worklenz",
    "slug_selfh": "worklenz",
    "url": "worklenz.com",
    "repo": "github.com/Worklenz/worklenz",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 146,
    "tag_name": "Project Management"
  },
  {
    "name": "Eigenfocus",
    "slug_selfh": "eigenfocus",
    "url": "eigenfocus.com",
    "repo": "github.com/Eigenfocus/eigenfocus",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "8",
    "tag_id": 146,
    "tag_name": "Project Management"
  },
  {
    "name": "Ideon",
    "slug_selfh": "ideon",
    "url": "www.theideon.com",
    "repo": "github.com/3xpyth0n/ideon",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 146,
    "tag_name": "Project Management"
  }
]